<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_以前年度歲出政事別轉入數決算表>
<CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
<會計年度>105</會計年度>
<款>04</款>
<項></項>
<目></目>
<節></節>
<預算年度>103</預算年度>
<預算科目編號>3500000000-7</預算科目編號>
<預算科目名稱>司法支出</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<以前年度轉入數_應付數>0</以前年度轉入數_應付數>
<以前年度轉入數_保留數>13,766,965</以前年度轉入數_保留數>
<本年度減免註銷數_應付數>0</本年度減免註銷數_應付數>
<本年度減免註銷數_保留數>0</本年度減免註銷數_保留數>
<本年度實現數_應付數>0</本年度實現數_應付數>
<本年度實現數_保留數>0</本年度實現數_保留數>
<本年度調整數_應付數>0</本年度調整數_應付數>
<本年度調整數_保留數>0</本年度調整數_保留數>
<本年度未結清數_應付數>0</本年度未結清數_應付數>
<本年度未結清數_保留數>13,766,965</本年度未結清數_保留數>
</CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
<CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目>04</目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3523959000-2</預算科目編號>
<預算科目名稱>一般建築及設備</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<以前年度轉入數_應付數>0</以前年度轉入數_應付數>
<以前年度轉入數_保留數>13,766,965</以前年度轉入數_保留數>
<本年度減免註銷數_應付數>0</本年度減免註銷數_應付數>
<本年度減免註銷數_保留數>0</本年度減免註銷數_保留數>
<本年度實現數_應付數>0</本年度實現數_應付數>
<本年度實現數_保留數>0</本年度實現數_保留數>
<本年度調整數_應付數>0</本年度調整數_應付數>
<本年度調整數_保留數>0</本年度調整數_保留數>
<本年度未結清數_應付數>0</本年度未結清數_應付數>
<本年度未結清數_保留數>13,766,965</本年度未結清數_保留數>
</CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
<CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號></預算科目編號>
<預算科目名稱>小計</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<以前年度轉入數_應付數>0</以前年度轉入數_應付數>
<以前年度轉入數_保留數>13,766,965</以前年度轉入數_保留數>
<本年度減免註銷數_應付數>0</本年度減免註銷數_應付數>
<本年度減免註銷數_保留數>0</本年度減免註銷數_保留數>
<本年度實現數_應付數>0</本年度實現數_應付數>
<本年度實現數_保留數>0</本年度實現數_保留數>
<本年度調整數_應付數>0</本年度調整數_應付數>
<本年度調整數_保留數>0</本年度調整數_保留數>
<本年度未結清數_應付數>0</本年度未結清數_應付數>
<本年度未結清數_保留數>13,766,965</本年度未結清數_保留數>
</CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
<CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
<會計年度>105</會計年度>
<款>04</款>
<項></項>
<目></目>
<節></節>
<預算年度>104</預算年度>
<預算科目編號>3500000000-7</預算科目編號>
<預算科目名稱>司法支出</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<以前年度轉入數_應付數>4,688,999</以前年度轉入數_應付數>
<以前年度轉入數_保留數>40,980,863</以前年度轉入數_保留數>
<本年度減免註銷數_應付數>0</本年度減免註銷數_應付數>
<本年度減免註銷數_保留數>0</本年度減免註銷數_保留數>
<本年度實現數_應付數>4,688,999</本年度實現數_應付數>
<本年度實現數_保留數>24,381,442</本年度實現數_保留數>
<本年度調整數_應付數>840,993</本年度調整數_應付數>
<本年度調整數_保留數>-840,993</本年度調整數_保留數>
<本年度未結清數_應付數>840,993</本年度未結清數_應付數>
<本年度未結清數_保留數>15,758,428</本年度未結清數_保留數>
</CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
<CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目>04</目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3523959000-2</預算科目編號>
<預算科目名稱>一般建築及設備</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<以前年度轉入數_應付數>4,688,999</以前年度轉入數_應付數>
<以前年度轉入數_保留數>40,980,863</以前年度轉入數_保留數>
<本年度減免註銷數_應付數>0</本年度減免註銷數_應付數>
<本年度減免註銷數_保留數>0</本年度減免註銷數_保留數>
<本年度實現數_應付數>4,688,999</本年度實現數_應付數>
<本年度實現數_保留數>24,381,442</本年度實現數_保留數>
<本年度調整數_應付數>840,993</本年度調整數_應付數>
<本年度調整數_保留數>-840,993</本年度調整數_保留數>
<本年度未結清數_應付數>840,993</本年度未結清數_應付數>
<本年度未結清數_保留數>15,758,428</本年度未結清數_保留數>
</CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
<CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號></預算科目編號>
<預算科目名稱>小計</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<以前年度轉入數_應付數>4,688,999</以前年度轉入數_應付數>
<以前年度轉入數_保留數>40,980,863</以前年度轉入數_保留數>
<本年度減免註銷數_應付數>0</本年度減免註銷數_應付數>
<本年度減免註銷數_保留數>0</本年度減免註銷數_保留數>
<本年度實現數_應付數>4,688,999</本年度實現數_應付數>
<本年度實現數_保留數>24,381,442</本年度實現數_保留數>
<本年度調整數_應付數>840,993</本年度調整數_應付數>
<本年度調整數_保留數>-840,993</本年度調整數_保留數>
<本年度未結清數_應付數>840,993</本年度未結清數_應付數>
<本年度未結清數_保留數>15,758,428</本年度未結清數_保留數>
</CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
<CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號></預算科目編號>
<預算科目名稱>合計</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<以前年度轉入數_應付數>4,688,999</以前年度轉入數_應付數>
<以前年度轉入數_保留數>54,747,828</以前年度轉入數_保留數>
<本年度減免註銷數_應付數>0</本年度減免註銷數_應付數>
<本年度減免註銷數_保留數>0</本年度減免註銷數_保留數>
<本年度實現數_應付數>4,688,999</本年度實現數_應付數>
<本年度實現數_保留數>24,381,442</本年度實現數_保留數>
<本年度調整數_應付數>840,993</本年度調整數_應付數>
<本年度調整數_保留數>-840,993</本年度調整數_保留數>
<本年度未結清數_應付數>840,993</本年度未結清數_應付數>
<本年度未結清數_保留數>29,525,393</本年度未結清數_保留數>
</CGBA2395C_決算編制_以前年度歲入來源別轉入數決算表_row>
</CGBA2395C_以前年度歲出政事別轉入數決算表>
